@charset "UTF-8";
/*================================================================================================*/
/*top-pickupcontents*/
/*================================================================================================*/
#pickup-contents .news-list-wrap {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    padding: 5px 0;
}
#pickup-contents .news-list-img{
    width: 68px;
}
#pickup-contents .news-list-img img{
    width: 68px;
    height: auto;
}
#pickup-contents .news-list-elm{
    padding: 5px;
}
#pickup-contents .news-list-detail{
    display: flex;
    align-items: center;
}
#pickup-contents .news-list-ti{
    text-decoration: none;
    color: #000000;
    font-size: 130%;
}
#pickup-contents .news-list-ti span{
    color: #bf0000;
}
.news-list-wrap{
    margin-top: 20px;
}
.news-list-wrap li{
    margin: 5px 10px;
    width: 325px;
    height: auto;
}
.news-list-wrap li:nth-child(odd){
    margin-right: 5px;
}
.news-list-wrap li:nth-child(even){
    margin-left: 5px;
}